Jump to content

Blesta Addons Support Blesta V5


Recommended Posts

Hello All,

we are working hard to upgrade and test all our add-ons to support blesta v5, and we have already done for so many add-ons now, not released until now for testing purpose. when we release the new update support for blesta v4 will be limited and in some case will be stopped.

the new requirement for blesta V5 will push us also to follow the same requirement for our add-ons, so will support php 7.2 and above, support for php 5.6 and 7.1 will be stopped.

our clients should save any old add-ons in their behalf, after we release the new update no more downloads for old release.

Link to post
Share on other sites
×
×
  • Create New...